Subject: Re: LSM Joining Case Test - Vandana Sharma
From: Vandana Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Apr 2018 05:05:37 -0400

| | LSM Joining Case Test

Name | Vandana Sharma
E-mail | [email-masked]
Phone Number | (91) 8860818367
Which blurb would you select? | Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | Blurb 1 is not according to email sent by user as he clearly said to deliver tickets at his hotel where he is going to stay within 2 days and blurb 1 is asking to reconfirm old address, however we need to ask him to change to address here first. Blurb 2,4,5 also not appropriate as customer is worried about tickets so we need to acknowledge and sympathize first. So according to me Blurb 3 is correct but still I will make some changes in this.. First I will add on (need to acknowledge)- Thank you for contacting and addressing your issue to us. Then I will introduce myself, after this I would sympathize like- I can understand you are very anxious to receive your tickets as the event date is quite close.Then I will guide him to change delivery address and would share link ' http://www.viagogo.com/Help/76, in order to change his delivery address to the hotel where he is going to stay for this event (He cleared asked to deliver tickets at hotel). Second I will remove one line ("I can't give you an exact timeframe as to when they will reach out to you"). Yes we can not provide exact time but this would also impact customer in a negative way. Instead of this line I would write- Please rest assured that you will get your tickets on right time and we won't let you down. Our priority is to provide the best solutions to our customers first and we will be in touch with you as soon as possible. I hope I was able to answer your question. Please fell free to contact us anytime, in case you have any other queries or further questions. Have a great time at Lady Gaga! Thanks..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you have resolved customer query and answered the question only. It is Good customer service. But a great customer service includes welcoming and thanking customer for his query and faith in us, acknowledgement, personalized, not giving only solution but try to put yourself into his/her shoes and consider yourself that you are not aware how to do it, because may be you are not much tech savvy . so guide him to how to do it step by step. Example, customer is asking to deliver his tickets at his new address . so if you send him link to change address then you are providing 'Good service'. But if you acknowledge it first, sharing link and also explaining it step by step step, that how can it be done and in the end you are asking if customer has any other questions for you and asking him to feel free to contact again for his queries, wishing him. So this is 'Great customer service'. If customer is in angry mood, still do not take it personally and clarify things to him accordingly. We need to be customer eccentric, nothing else.

| |

You can edit this submission and view all your submissions easily.